
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }

/* start added by wolfgang 17 sep 2011
tinyMCE adds <p></p>( p.e. with every linebreak a <p></p> is added ).
Default style of p { margin: 1em 0; } which is an extra top- ánd bottom-margin of 1 x lineheight
*/
p { margin:0; padding:0; }
/* end added by wolfgang */

table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
em { font-style:italic }
h1 { font-weight:bold; font-size:18px }
h1:first-child { margin-top:0px }
h2 { font-weight:bold; font-size:16px }
h2:first-child { margin-top:0px }
h3 { font-weight:bold; font-size:14px }
h3:first-child { margin-top:0px }
strong { font-weight:bold }
.kaderdiap { color:#fff; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px }
.brood { color:#000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px }
.navigatierood { color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px }
.quote { color:#fff; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px }
.kruimelpad { color:#4b5557; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px }
.style1 { color:#a22 }
.kop { color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px }
.kruimelpadpijl { color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px }
.navigatieboven { color:#000; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11px }
.navigatieroodboven { color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11px }
.tussenkopje { color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11px; letter-spacing:0px }

p.rounded {
	border: 1px #777 solid; background-color: #eee; border-radius: 12px 12px 3px 3px; padding: 6px 12px; margin: 10px 0 5px 0;
	color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11px;
}
/*
 start 19-08-2011 added by wolfgang
 why:     to add fast navigation to named anchors
 example: <a href="#named_anchor"><span>bttn-tekst</span></a>
 images:  bttn_flex_left.gif and bttn_flex_right.gif
*/
a.bttn_flex { display: block; float: left; height: 25px; line-height: 25px; padding-left: 12px;
 background: transparent url(bttn_flex_left.gif) no-repeat top left; color:#333;
 text-decoration: none; outline: none; font-family: Verdana, Arial, sans-serif; font-size: 11px; }
a:hover.bttn_flex { color:#fff; background-position: bottom left; }
a.bttn_flex span { display: block; padding: 0 12px 0 0;
 background: transparent url(bttn_flex_right.gif) no-repeat top right; }
a:hover.bttn_flex span { background-position: bottom right; }
/* end 19-08-2011 added by wolfgang */

/* fancybox id classes */
a.fb_single { }
a.fb_multiple { }
a.fb_youtube { }